Subject: Re: Fw: Payment Advice Test Email
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 13 Nov 2014 10:43:38 -0500

Not specifically.  Maybe a customer might.  Not sure.  I 'm just going to ignore it.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Thursday, November 13, 2014 10:15 AM
To: LLPS Customer Service 
Subject: Re: Fw: Payment Advice Test Email

Do you work with Commerce Bank? Or controlpayadvanced.com? 

On Thu, Nov 13, 2014 at 10:13 AM, LLPS Customer Service <[email-masked]> wrote:

  Hello Joey.
  So now I am nervous about opening any emails because of what happened last time.  It looks legit but so I thought with that last bad one.  Let me know.
  Thank you,
  Michael B
  LLPS

  From: Vendor Enrollment 
  Sent: Thursday, November 13, 2014 10:05 AM
  To: [email-masked] 
  Subject: Payment Advice Test Email

In an effort to improve the Accounts Payable process, your customer is partnering with Commerce Bank to incorporate a VISA payment program.  At your customer's request, you were recently contacted by a Commerce Bank representative inquiring about your VISA acceptance policies. Thank you for agreeing to accept VISA for invoice payments from one or more of our mutual customers. 

Please add [email-masked] to your safe senders list so that time-sensitive payment advice does not land in your junk/spam folder. When you receive the actual payment advice, the email will reference the client's name, invoice number to be paid, and amount to be charged. 

If using Microsoft Outlook, here are the steps for adding to your safe senders list: 
        1.  On the Tools menu, click Options. 
        2.  On the Preferences tab, under E-mail, click Junk E-mail. 
        3.  Click the Safe Senders or Safe Recipients tab. 
        4.  Click Add. 
        5.  In the "Enter an e-mail address" or "Internet domain name to be added to the list" box, enter [email-masked], and then click OK.

Please contact our in-house customer care team if you have any questions at 866-927-5419. 

Thank you, 

Commerce Bank Commercial Card Team
  **************************************************************************
  If you wish to communicate securely with Commerce Bank and its affiliates,
  you must log into your account under Online Services at
  http://www.commercebank.com or use the Commerce Bank Secure Email Message
  Center at https://securemail.commercebank.com

  NOTICE: This electronic mail message and any attached files are confidential.
  The information is exclusively for the use of the individual or entity intended
  as the recipient. If you are not the intended recipient, any use, copying, printing,
  reviewing, retention, disclosure, distribution or forwarding of the message or
  any attached file is not authorized and is strictly prohibited. If you have
  received this electronic mail message in error, please advise the sender by reply
  electronic mail immediately and permanently delete the original transmission, any
  attachments and any copies of this message from your computer system.
  **************************************************************************